.fader {
	position: absolute;
inset: 0;
	margin: auto;
	width: 100%;
	height: 100%;
background: linear-gradient(180deg, rgba(0, 0, 20, 0.931) 0%, rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0.1) 80%, rgba(0, 0, 15, 0.8239670868347339) 100%);
}

.cover {
position: relative;
}

.cover-slick {
width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.cover-slick div {
height: 100%;
	background-size: cover;
	background-position: center;
}

.cover-slick {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.cover-slick.desktop {
	display: block;
}

.cover-slick.mobile {
	display: none;
}
.cover .toggle-slick {
position: absolute;
	top: 125px;
	right: 15px;
	background: none;
	border: 0;
}



.cover-content {
position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;

	max-width: 600px;
	margin-top: -60px;
}

/**/

video {
position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	transition: 1s opacity;
	object-fit: cover;
	z-index: -1;
}

#toggle-video {
position: absolute;
	top: 125px;
	right: 15px;
	background: none;
	border: 0;
}



/**/

section .row.left {
	max-width: 90%;
	align-items: center;
	padding-block: 4rem;
	justify-content: flex-end;
margin-inline: auto;
}
.row.left a {
	margin-top: auto;
}


/* Articles */
.articles .row {
justify-content: center;
}
.articles .row > div {
	max-width: 395px;
	margin-block-end: 7rem;
	margin-inline-end: 20px;
	padding: 0;
}

.articles {
padding: 3rem 2rem;
}

.articles h2 {
font-weight: bold;
	margin-bottom: 2rem;
}

.articles article {
width: 100%;
	display: block;
	height: 100%;
border: 1px solid var(--teal);
	height: 395px;
}

.article {
display: block;
	background: #fff;
	color: #000;
box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
	position: relative;
	height: 100%;
}
.article:hover {
	text-decoration: none;
color: var(--teal);
}
.article:hover .dates {
	background-color: var(--teal);
color: #fff;
}

.article img {
display: block;
	width: 100%;
	aspect-ratio: 16 \ 9;
	object-fit: cover;
}

.article .info {
padding: 35px 25px;
	height: 100%;
	max-height: 180px;
	display: flex;
	flex-direction: column;
	/* justify-content: space-between; */
}
.article .link {
	position: absolute;
	bottom: 1.5rem;
	color: var(--teal);
	font-weight: 600;
	font-size: 1.62rem;
}

.article h3 {
font-weight: 400;
	font-size: 1.1rem;
}
.article .dates {
	position: absolute;
left: 1rem;
	bottom: -45px;
	width: 90px;
	height: 90px;
border: 1px solid var(--teal);
	background-color: #fff;
color: var(--teal);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	/* font-size: 1.9rem; */
	line-height: 1;
	transition: all 0.3s ease-in-out;
}
.article .dates[data-month="01"],
.article .dates[data-month="03"],
.article .dates[data-month="07"],
.article .dates[data-month="04"],
.article .dates[data-month="05"],
.article .dates[data-month="06"] {
	font-size: 1.8rem;
}
.article .dates[data-month="10"],
.article .dates[data-month="02"],
.article .dates[data-month="11"],
.article .dates[data-month="08"],
.article .dates[data-month="09"],
.article .dates[data-month="12"] {
	width: 110px;
	height: 110px;
left: 1.6rem;
	bottom: calc(-1 * (110px / 2));
	font-size: 1.6rem;
}

.article .date {
padding-bottom: 56.25%;
	position: relative;
	background: rgb(87, 129, 207);
	background: linear-gradient(45deg, rgb(77, 131, 246) 0%, rgb(132, 146, 183) 50%, rgb(88, 109, 215) 100%);
}

.article .date > div {
position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);

	font-size: 3rem;
	color: #fff;
	text-align: center;
	font-weight: bold;
}

.article .date > div > span:nth-child(2) {
font-size: 1.5rem;
	display: block;
}

.read-more {
border-radius: 50px;
	background: #fff;
	display: inline-block;
	padding: .5rem .2rem;
	font-weight: bold;
	color: #fff;
	width: 100%;
	max-width: 290px;
	font-weight: bold;
	text-align: center;
	margin-top: 6rem;
border: 2px solid transparent;
}

.articles .read-more {
background: var(--teal);
}

.events .read-more {
background: var(--yellow);
}
.read-more:hover {
	text-decoration: none;
border: 2px solid var(--darkblue);
	color: var(--darkblue);
}

/**/

.events {
background-color: #fff;
}
.events article {
	display: flex;
	justify-content: center;
}

.events .row {
justify-content: center;
}
.events .row > div {
	padding: 0;
	margin: 0;
	max-width: 395px;
margin-block-end: 20px;
	margin-inline-end: 20px;
}

.event {
position: relative;
	padding: 30px;
	display: flex;
	align-items: flex-end;
	width: 100%;
	height: 395px;
	background-size: cover;
	background-position: center;
}
.event .fader {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.82) 100%);
}
.event .info {
	color: #fff;
	width: 100%;
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
}
.event .info i {
	font-style: normal;
}
.event:hover {
	text-decoration: none;
}
.event h3 {
	padding-bottom: 0.5rem;
border-bottom: 2px solid var(--site1);
	width: inherit;
	font-size: 1.4rem;
	color: #fff;
	transition: all 0.2s ease-in;
}
.event:hover h3 {
	border-bottom: 5px solid var(--site1);
}

.events .row > div:nth-of-type(1) h3 {
	border-bottom-color: var(--lime);
}
.events .row > div:nth-of-type(2) h3 {
	border-bottom-color: var(--yellow);
}
.events .row > div:nth-of-type(3) h3 {
	border-bottom-color: var(--orange);
}
.events .row > div:nth-of-type(4) h3 {
	border-bottom-color: var(--teal);
}
.events .row > div:nth-of-type(5) h3 {
	border-bottom-color: var(--gum);
}
.events .row > div:nth-of-type(6) h3 {
	border-bottom-color: var(--purple);
}

/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.news {
position: absolute;
bottom: 4rem;
}

.news .container {
	min-width: auto;
}

.news .buttons {
position: absolute;
	top: 1.9rem;
	left: 1.9rem;
}

.news a {
display: block;
	text-decoration: none;
}

.news .content {
	position: relative;
	background-color: transparent;
padding: 0;
	width: 100%;
	max-width: 1200px;
}

.news h2 a {
	color: var(--site4l);
	font-size: 1.82rem;
	font-weight: normal;
	position: relative;
	padding: 0.5rem 1rem;
	margin: 0;
	border-radius: 2rem;
	z-index: 1;
}
.news h2 a:after {
	content: "";
	position: absolute;
right: auto;
	top: 50%;
	transform: translateY(-50%);
	width: calc(100% - 8rem);
	height: 1px;
	background-color: #fff;
	margin-right: 1rem;
}
.slick-news .slick-slide {
	justify-content: flex-start;
}

.slick-news .slick-slide > div {
height: 45px;
	display: flex;
	align-items: center;
}


.news button.slick-prev {
	right: auto;
	left: 59px;
	z-index: 1;
}

.news .slick-next {
	padding-right: 8px
}
.news .slick-prev {
	padding-left: 8px;
}

.news .slick-news .slick-arrow {
	border-radius: 50%;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
		align-items: center;
		top: -2px;
}
.news .arrnext {
	cursor: pointer;
}

.news .arrprev {
	cursor: pointer;
}

.news .slick-arrow::after {
	/* content:"";
position: absolute;
	*/

}
.news .arrs {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-evenly;
	width: 100%;
	max-width: 80px;
}
.bn-news ul li::after {
	position: absolute;
	content: '●';
	margin: 0 5px;
	width: 10px;
	height: 20px;
top: 0;
	left: -7px;
	color: #fff;
}

.bn-news ul li a {
font-size: 1.2rem;
	line-height: 1.2rem;
	padding: .36rem 0;
	color: #fff;
}

.bn-news ul li a:hover {
color: var(--site4);
}

.bn-effect-scroll .bn-news ul li {
padding: 0 1rem;
}

.news .date {
font-weight: bold;
}

.news .date:after {
content: '';
	margin: 0 3px;
}

.news-toggle {
width: 26px;
	height: 26px;
	border: 1px solid #fff;
	border-radius: 50%;
	background: #111;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
z-index: 9;
}
.breaking-news-ticker .bn-controls:first-child {
	left: auto;
	right: 0;
}
.breaking-news-ticker .bn-controls:last-child {
	left: 0;
	right: auto;
}
.bn-direction-rtl .bn-controls button {
	border: 1px solid var(--site4);
}

.bn-controls button {
border: 0;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: transparent;
	color: #fff;
	padding: 0;
	margin-right: 5px;
	border: none;
}

.bn-arrow {
top: -1px;
}
.bn-arrow.bn-next {
	transform: rotate(0);
	left: 0;
}
.bn-arrow.bn-prev {
	transform: rotate(0);
}
.bn-arrow.bn-next::after {
	color: var(--site4);
font-family: "FontAwesome";
content: "\f0da";
	border: none;
display: flex;
align-items: center;
width: 100%;
height: 100%;
font-size: 1.4rem;
}
.bn-pause::before,
.bn-pause::after {
	background-color: #fff;
}

.bn-play::after {
border-left-color: #fff;
}
.bn-arrow.bn-prev {
	left: 0;
}

.bn-controls button:hover {
background-color: transparent;
	color: #fff;
	box-shadow: none;
}
.bn-arrow.bn-prev::after {
	color: var(--site4);
font-family: "FontAwesome";
content: "\f0d9";
	border: none;
display: flex;
align-items: center;
width: 100%;
height: 100%;
font-size: 1.4rem;
}

/**/
.login {
position: absolute;
bottom: 8rem;
	left: 4rem;
	background-color: #fff;
	border-radius: 80px;
	width: 100%;
max-width: 340px;
	padding: 10px;
	color: var(--darkblue);
}
.login .wrap {
	border-radius: 80px;
border: 2px solid var(--darkblue);
	display: flex;
	align-items: center;
	justify-content: space-between;
padding: 0px 30px;
}
.login h3 {
	margin-bottom: 0;
}
.login img {
	width: 67px;
}

/**/
.k8 {
	color: #fff;
	width: 100%;
	max-width: 900px;
	text-align: center;
margin-bottom: 1.72rem;
}
.k8 h2 {
	font-size: 3.25rem;
	font-weight: 400;
}
.fservices {
	display: block;
	position: relative;
	z-index: 2;
}
.fservices .top {
	display: flex;
	width: 663px;
	justify-content: space-between;
	position: relative;
	box-shadow: rgba(99, 99, 99, 0.32) 0px 2px 8px 0px;
	border-radius: 25px;
	z-index: 1;
background-color: var(--light);
}

.fservices .bottom {}

.fservices .block {
	background-color: rgba(255, 255, 255, 0.87);
	display: none;
	justify-content: center;
	flex-wrap: wrap;
	position: absolute;
width: 663px;
	height: 270px;
padding: 50px 30px 20px;
	margin-top: -22px;
border-radius: 0 0 25px 25px;
	box-shadow: rgba(100, 100, 111, 0.3) 0px 7px 29px 0px;
}
.fservices .block.open {
	display: flex;
	width: 100%;
}
.fservices .block .icon {
	width: 100%;
	max-width: 47px;
	min-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
}
.fservices .block .icon img {
	width: 47px;
}
.fservices .block[data-category="1"] a:nth-child(5) {
	border-left: none;

}

.fservices .block[data-category="1"] a:nth-child(-n+6) {
position: relative;
}

.fservices .block[data-category="2"] a:nth-child(-n+5) {
border-bottom: 1px solid #e0e1e1;
	position: relative;
}

.fservices .top > img {
	max-width: 200px;
	position: absolute;
	inset: 10px 0 0 0;
	margin: auto;
	z-index: 1;
}

.block .arrowd {
position: absolute;
	/* bottom: -35px; */
top: 5px;
	z-index: 1;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 50px;
	display: none;
	place-content: center;
	box-shadow: rgba(99, 99, 99, 0.52) 0px 2px 6px 0px;
	font-size: 1.5rem;
color: var(--darkblue);
}

.block[data-category="2"] {
	padding: 50px 42px 20px;
}
.block[data-category="2"] .srv:nth-of-type(4) {
	border-left: 0;
}
.block[data-category="1"] .arrowd {
	right: 50%;
right: 150px;
	transform: translateX(50%) scale(1);
	left: auto;
	display: grid;
background-color: var(--site5);
	color: #fff;
	border: 3px solid;
}
.block[data-category="2"] .arrowd {
	right: auto;
	left: 50%;
left: 140px;
	transform: translateX(-50%) scale(1);
	display: grid;
background-color: var(--site5);
	color: #fff;
	border: 3px solid;
}
.fservices .half {
	padding: 20px 30px 20px 30px;
	background-color: var(--light);
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.fservices .half > span {
	position: relative;
}

/* .fservices .half .hint {
position: absolute;
	width: 20px;
	height: 20px;
	left: 50%;
	transform: translate(-50%, -50px);
	opacity: 0;
	transition: all 0.2s ease-in;
}

.fservices .half span:hover .hint {
display: flex;
	transform: translate(-50%, 40px);
	opacity: 1;
} */

.fservices .half > span {
	position: relative;
	font-size: 1.3rem;
	display: block;
	width: 100%;
	max-width: 180px;
	font-weight: bold;
	text-align: center;
	line-height: 1.1;
	transition: all 0.4s ease-out;
	border-radius: 10px;
	}
.fservices .half > span img {
	position: relative;
}
.fservices .half > span i {
	position: absolute;
	font-size: 1rem;
	top: 94%;
	left: 45%;
	transition: all 0.3s ease-in-out;
}
.fservices .half:last-child > span {
	width: 125px;
	text-align: center;
}
.fservices .half:last-child > span img {
	position: absolute;
}
.fservices .half > span:hover {
	transform: scale(1.04);
}
.fservices .half > span:hover i {
	transform: translateY(0);
}

.fservices svg {
height: 120px;
	margin-top: -10px;
	stroke: red;
	stroke-width: 1;
		stroke-linecap: butt;
		stroke-dasharray: 0;
	}
.fservices .half:first-of-type {
	border-radius: 0 25px 25px 0;
	padding: 20px 0px 20px 110px;
}
.fservices .half:last-child {
	border-radius: 25px 0 0 25px;
}

.fservices .half:first-of-type > img {
width: 60px;
	height: 60px;
}

.fservices .half:last-child > img {
width: 60px;
	height: 60px;
}
.srv {
	display: flex;
	flex-direction: column;
	width: 140px;
	height: 100px;
	padding: 2px 14px;
border-left: 1px solid #d7d7d7;
}
.srv:hover {
	text-decoration: none;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 2px 7px 0px;
}
.srv:hover img {
	filter: hue-rotate(45deg);
}

.srv:last-child {
border-left: none;
}
.srv span {
	padding-top: 0.25rem;
	display: flex;
	justify-content: center;
		text-align: center;
		line-height: 1.2;
		min-height: 45px;
color: var(--text);
	font-weight: 500;
}

.news {
	width: 100%;
	margin-inline: auto;
}
.navibtns {
	left: 0;
	width: 50%;
	position: absolute;
bottom: 0;
	height: 100%;
	max-height: 130px;
}
.navibtns .desktop {
	display: flex;
	align-items: center;
	list-style: none;
	position: relative;
	padding-right: 160px;
}
.navibtns .desktop li {
	z-index: 1;
	background: #fff;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-top: 65px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.navibtns .circ {
	position: absolute;
	background-color: #fff;
	border-radius: 50%;
	width: 110px;
	height: 110px;
	box-shadow: rgba(100, 100, 111, 0.3) 0px 7px 29px 0px;
}
.navibtns .desktop li span {
	position: absolute;
top: -2.95rem;
	font-size: 1.5rem;
color: #fff;
}
.navibtns .desktop li.active .circ {
	display: none;
}
.navibtns .desktop li.active span {
	display: none;
}
.navibtns .desktop li img {
	height: 60px;
	z-index: 1;
}

.navibtns .desktop li.active {
	background: #fff;
	width: 260px;
	height: 260px;
	position: absolute;
right: -130px;
	box-shadow: none;
}
.navibtns .desktop li.active img {
	width: 125px;
	height: auto;
}

.switch_content {
position: relative;
}
.switch_content section {
	width: 100%;
padding-top: 6rem;
	background-color: #fff;
	position: relative;
	display: none;
}
.switch_content section.open {
	display: block;
}
.switch_content section h2 {
	margin-bottom: 5rem;
	font-size: 2.8rem;
	position: relative;
	z-index: 1;
	isolation: isolate;
}
.switch_content section h2 span {
	background-color: #fff;
padding-inline: 3.5rem;
}
.switch_content section h2:after {
	content: "";
	position: absolute;
	width: 82%;
	inset: 0;
	margin: auto;
	height: 1px;
	background-color: currentColor;
	z-index: -1;
}
section.articles h2 {
	color: var(--teal);
}
section.events h2 {
	color: var(--yellow);
}





.fast-navigation h4 {
	background-color: var(--site3);
	width: fit-content;
	padding: 5px 10px;
	text-align: center;
	border-radius: 10px;
	color: #fff;
	font-weight: normal;
	margin: 1.15rem auto 1.05rem;
}
.fast-navigation > * {
	margin-inline: 4px;
}
.fast-navigation #smart_nav_select,
.smart-nav-sub-select {
	width: 231px;
	padding: 12px;
	border-radius: 10px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	border: none;
}
.searching {
	display: flex;
	flex-direction: column;
	width: 100%;
}
button.smart-nav-submit {
	width: 67px;
	height: 45px;
	margin-inline-start: 10px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	background-color: var(--site4);
	color: #fff;
	border: none;
	border-radius: 10px;
}

.searching input {
border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.05em;
	margin: auto;
	padding: 0 30px;
	height: 45px;
	outline: none;
	border-radius: 10px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.searching .content {
	width: 100%;
	position: relative;
}
.form-header-search {
	margin-top: 1.5rem;
}

.searching .submit {
left: 0;
	font-size: 30px;
	border: 0;
	position: absolute;
	background-color: var(--site4);
border-radius: 10px 0 0 10px;
	width: 50px;
	height: 45px;
	top: 50%;
	transform: translateY(-50%);
}

/**/
.side-banners a {
background-color: #fff;
	display: block;
	padding: 1rem;
	margin: 1rem 0;
}


.side-banners.lefty a {
width: 170px;
	height: 80px;
	background-color: transparent;
	border: #fff 1px solid;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 600;
	font-size: 2rem;
	border-radius: 100vw;
	padding: 0;
}
.side-banners.lefty a .wrap {
	border-radius: 100vw;
	width: 150px;
	height: 62px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
}

.side-banners.lefty span {
	text-align: center;
	width: min-content;
font-size: 1.42rem;
	line-height: 1;
	font-weight: 500;
}

.fast-navigation .smart-nav-sub > label,
.fast-navigation .smart-nav-sub > select,
.fast-navigation .smart-nav-sub > button {
	float: right;
	display: block;
	margin-inline-start: 10px;
}
.fast-navigation > label,
.fast-navigation > select,
.fast-navigation > span {
	float: right;
	display: block;
}

@media (min-width: 992px) {
.header.offset {
		background: transparent;
		backdrop-filter: blur(0px);
	}

	.services {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
	}

.bn-news {
	margin-right: 50px;
	margin-left: 5px;
	padding-right: 100px;
}

.centered {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	width: 900px;
	margin: auto;
	inset: 20% 0 0 0;

}

.side-banners {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	left: 40px;
	width: 280px;
	margin-right: auto;
	z-index: 1;
	position: relative;
}
.side-banners.lefty a:first-child {
	color: var(--site4);
}
.side-banners.lefty a:first-child:hover {
	border-color: var(--site4);
	text-decoration: none;
}
.side-banners.lefty a:last-child {
	margin-left: 2rem;
color: var(--site3);
}
.side-banners.lefty a:last-child:hover {
	border-color: var(--site3);
	text-decoration: none;
}

.side-banners.side-banners-right {
	right: 0;
}

.side-banners.side-banners-left {
	left: 0;
}

.cover {
	height: calc(100vh - 40px);
height: 100vh;
}

.news a {
color: #fff;
	font-size: 1.25rem;
	line-height: 1.2;
}
footer.footer {
	display: none;
}

.idxfooter {
	padding-block: 0.5rem;
	position: absolute;
	width: 100%;
	bottom: 0;
}

.idxfooter .partial {
	padding: 0;
	color: #fff !important;
	background-color: #141412;
}
.idxfooter a {
	color: #fff;
}

.idxfooter p {
	margin-bottom: 0;
}
}



@media (max-width: 1600px) {
.news {
		bottom: 2.5rem;
	}
.articles .row > div {
	max-width: 355px;
	aspect-ratio: 1;
flex: 1 0 33%;
}
.articles article {
	height: 100%;
}
.article img {}

.article .info {
	padding: 20px 25px 5px;
}
.article .link {
	font-size: 1.4rem;
}
.article .dates {
	width: 80px;
	height: 80px;
}
.article .dates[data-month="10"],
.article .dates[data-month="02"],
.article .dates[data-month="11"],
.article .dates[data-month="08"],
.article .dates[data-month="09"],
.article .dates[data-month="12"] {
	width: 100px;
	height: 100px;
	left: 0.6rem;
	bottom: calc(-1 * (100px / 2));
	font-size: 1.4rem;
}
.article .dates[data-month="01"],
.article .dates[data-month="03"],
.article .dates[data-month="07"],
.article .dates[data-month="04"],
.article .dates[data-month="05"],
.article .dates[data-month="06"] {
	font-size: 1.6rem;
}
.events .row > div {
	max-width: 30%;
}
.event {
	height: 342px;
}
.login {
	max-width: 260px;
	left: 2.2rem;
	padding: 5px;
}
.login .wrap {
	padding: 0 20px;
}
.login img {
	width: 54px;
}
.login h3 {
	font-size: 1.5rem;
}
}


@media screen and (min-width: 1025px) and (max-width: 1580px) {
.k8 {
		margin-bottom: 3rem;
	}

/* .k8 h2 {
font-size: 3.64rem;
}

*/
/* .k8 h3{
font-size: 1.5rem;
}

*/ .centered {
	inset: 225px 0 0 0;
}

/* .fservices .top{
width: 770px;
}

*/
/* .fservices .block{
padding-top: 40px;
	height: 312px;
	width: 770px;
padding-inline: 20px;
}

*/
/* .fservices .block[data-category="2"]{
padding-inline: 37px;
}

*/
/* .fservices .half {
padding: 10px 45px 10px 30px;
}

*/
/* .fservices .half > span{
font-size: 1.6rem;
display: flex;
align-items: center;
}

*/ .articles .row > div {
	max-width: 300px;
}
.block .arrowd {
	font-size: 1.25rem;
	width: 36px;
	height: 36px;
}
.srv {
	width: 140px;
}
.srv .icon img {
	max-width: 40px;
}
.navibtns .desktop li {
	width: 120px;
	height: 120px;
}
.navibtns .circ {
	width: 100px;
	height: 100px;
}
.navibtns .desktop li.active {
	width: 180px;
	height: 180px;
}
.navibtns .desktop li.active img {
	width: 100px;
}

.navibtns .desktop li img {
	height: 50px;
}

.navibtns .desktop {
	padding-right: 80px;
}

/* .news .content{
max-width: 500px;
}

*/ .login {
	max-width: 245px;
left: 2rem;
}
.login h3 {
	font-size: 1.4rem;
}
.login img {
	width: 55px;
}
.news {
	bottom: 6.4rem;
}
}

@media (max-width: 1580px) {
.k8 h2 {
		font-size: 2.2rem;
	}
.news h2 a {
	font-size: 1.6rem;
}

.news {
	bottom: 5.8rem;
}
.news .arrs {
	max-width: 64px;
}
.navibtns .desktop li.active img {
	width: 105px;
}

.navibtns .desktop li img {
	width: 50px;
}
.navibtns .desktop li {
	width: 120px;
	height: 120px;
}
.navibtns .circ {
	width: 100px;
	height: 100px;
}
.navibtns .desktop li.active {
	width: 180px;
	height: 180px;
	right: -90px;
}
.navibtns .desktop {
	padding-right: 120px;
}
}
@media (max-width:1299px) {
	.side-banners {
		margin-top: 17rem;
	}

}

/* ipad tablet portrait */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {}

/* ipad tablet landscape */
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
.cover {
		padding-top: 205px;
	}
}

@media (max-width: 991px) {
.idxfooter {
		display: none;
	}

	.cover {
		min-height: 690px;
	}

	.cover-slick.desktop {
		display: none;
	}

	.cover-slick.mobile {
		display: block;
	}

.fservices .half > span i {
	top: 100%;
}
.fader {
	background: linear-gradient(180deg, rgba(0, 0, 20, 0.931) 0%, rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 15, 0.8239670868347339) 100%);
}
.switch_content {
	display: none;
}

/* .k8 h2{
font-size: 3.6rem;
}
.k8 h3 {
	font-size: 1.6rem;
}

*/ .centered {
	z-index: 3;
	position: relative;
}

.cover {
	padding: 15px;
padding-top: 60px;
	/* header height + padding */
	overflow-x: clip;
}

.centered {
	text-align: center;
}

.centered-banner img {
	max-width: 100%;
}
.news .content {
	max-width: 90%;
	margin-inline: auto;
}

.news a {
color: #fff;
}
.news .container {
	padding-inline: 0;
	max-width: 100%;
}
.news h2 a {
	font-size: 1.8rem;
	border-radius: 0;
border-bottom: 3px solid;
}

.news .arrs {
max-width: 62px;
}
.slick-news .slick-slide > div {
	min-height: 82px;
}
.news h2 a:after {
	content: none;
}

.cover .toggle-slick {
	display: none;
}
video,
#toggle-video {
	display: none;
}

/* .fservices .half:first-of-type{
border-radius: 0 25px 0 0;
}
.fservices .half:last-child {
	border-radius: 25px 0 0 0px;
}

*/ .searching input {
	width: 90%;
}
.searching .submit {
	left: 1rem;
}
.fast-navigation {
	margin: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 80%;
}
.fast-navigation #smart_nav_select,
.smart-nav-sub-select {
	width: 100%;
	margin-block: 9px;
}
.fservices .top,
.fservices .block {
	margin: auto;
	margin-top: -20px;
	width: auto;
	max-width: 663px;
}
.fast-navigation > label,
.fast-navigation > select,
.fast-navigation > span {
	display: flex;
	flex-direction: column;
	border-radius: 2rem;
	width: 100%;
}

.fast-navigation .smart-nav-sub > label,
.fast-navigation .smart-nav-sub > select,
.fast-navigation .smart-nav-sub > button {
	display: block;
	border-radius: 1rem;
	margin-block: 10px;
	margin-inline: auto;
}

.fast-navigation > span {
	width: 100%;
	max-width: none;
}
.navibtns {
	width: 100%;
	position: relative;
}
.navibtns ul.mobile {
	margin-block: 4rem;
	list-style: none;
	display: flex;
	justify-content: center;
	padding-right: 0;
}
.navibtns li {
	margin-inline: 0.52rem;
}
.navibtns li a {
	position: relative;
	border-radius: 80px;
	background-color: #fff;
color: var(--text);
	width: 130px;
	padding: 5px 10px;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	font-weight: 600;
	min-height: 50px;
}
.navibtns li a:hover {
	text-decoration: none;
}
.navibtns li img {
	max-height: 32px;
}
.navibtns .outline {
	position: absolute;
	inset: 0;
	margin: auto;
width: 120px;
	height: 40px;
	border-radius: 80px;
border: 1px solid var(--darkblue);
	padding: 5px;
}

/* .navibtns ul.desktop{
padding-right: 0;
}
.navibtns ul li.active {
	position: relative;
right: auto;
	width: 130px;
	height: 130px;
}
.navibtns ul li.active img {
	height: 60px;
	z-index: 1;
}

*/ .smart-nav-submit {
	margin: 0 auto;
}
.fservices .block a:nth-child(-n+5):after {
	content: none;
}
.fservices .block a:nth-child(-n+6) {
	border-bottom: none
}
.block[data-category="2"] .srv:nth-of-type(4) {
	border-left: 1px solid #e0e1e1;
	border-left: none;
	border-bottom: 1px solid #e0e1e1;
border-bottom: none;
}

.fservices .block a:nth-child(-n+6) {
	border-bottom: 1px solid #e0e1e1;
border-bottom: none;
}
.fservices .block a {
	border: 1px solid #e0e1e1;
	border: none;
	border-bottom: none;
}
.login {
	left: auto;
	right: 0.75rem;
	max-width: 141px;
	padding: 3px;
top: 0.63rem;
	bottom: auto;
}
.login h3 {
	font-size: 1.1rem;
}

.login .wrap {
	padding: 5px;
	justify-content: center;
}
.login img {
	display: none;
}
.centered {
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 900px;
}

/*.fservices {
background-color: #fff;
border-radius: 25px;
}
.fservices .top,
.fservices .block {
	width: 100%;
}

.fservices .half {
	padding: 15px;
	width: 100%;
	max-width: 50%;
	text-align: center;
	justify-content: center;
}

*/ .fservices .half > span {
	padding-inline: 1rem;
	font-size: 1.45rem;
}

/* .block[data-category="2"] .arrowd{
left: 25%;
}
.block[data-category="1"] .arrowd {
	right: 26%;
}

*/ .fservices .half:first-of-type > img,
.fservices .half:last-child > img {
	width: 60px;
	height: auto;
}
.fservices .block {
	/* box-shadow: none; */
	padding: 40px 20px 20px;
	height: auto;
}
.fservices .block .icon img {
	width: 35px;
}

.srv {
	padding: 10px;
	width: 125px;
	height: 125px;
}
.side-banners {
	margin: auto;
	margin-top: 5rem;
	max-width: 75%;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}
.bn-controls {
	display: none;
}

.bn-news {
left: 0 !important;
}
.fservices .block {
	background-color: #fff;
}
.fservices .top > img {
	max-width: 170px;
}
.fservices .half:first-child > span {
	padding-inline-end: 0;
	padding-inline-start: 0;
}
span#smart_nav_1 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.news {
	bottom: 0;
}
.fservices .block[data-category="1"] a:nth-child(5) {
	border-left: 1px solid #e0e1e1;
	border-left: none;
}
}

@media (max-width:700px) {
	.k8 {
		margin-bottom: 2.5rem;
	}
.fservices .half > img {
	display: none;
}
.block .arrowd {
	width: 40px;
	height: 40px;
	font-size: 1.3rem;
	top: -20px;
}

.block[data-category="1"] .arrowd {
	top: 0;
	right: 100px;
}
.block[data-category="2"] .arrowd {
	top: 0;
	left: 100px;
}
.fservices .top {
	width: auto;
	max-width: 100%;
}
.srv {
	width: 95px;
	height: 95px;
}

.fast-navigation #smart_nav_select,
.smart-nav-sub-select,
span#smart_nav_1 {
	width: 100%;
	margin: auto;
	margin-bottom: 15px;
	border-radius: 10px;
}
button.smart-nav-submit {
	margin: auto;
}
.form-header-search {
	margin-top: 5px;
}
.fservices .half:first-of-type {
	padding: 20px 0px 20px 105px;
}
}

@media (max-width:600px) {
	.fservices .top > img {
		/* max-width: 90px; */
	}

	.news {
		bottom: 1.5rem;
	}

/* .k8 h2 {
font-size: 2.82rem;
}

*/ .srv {
	padding: 10px 3px;
	width: 90px;
	height: 90px;
}
.fservices .half > span {
	font-size: 1.35rem;
}

/* .fservices .half {
padding: 15px 20px;
}

*/ .fservices .block .icon {
	min-height: 30px;
}

.fservices .block .icon img {
	width: 25px;
}
.srv span {
	font-size: 0.9rem;
}
.fservices .block {
	padding-inline: 10px;
}
.side-banners {
	flex-direction: column;
}
.side-banners a {
	margin: 0.5rem 0;
}
.side-banners.lefty span {
	font-size: 1.2rem;
}
.fservices .top > img {
	max-width: 140px;
}
.fservices .half {
	padding: 20px 50px 20px 10px;
}

.fservices .half:first-of-type {
	padding: 20px 25px 20px 75px;
	padding: 20px 10px 20px 30px;
}
.fservices .half:first-child > span {
	padding-inline-end: 2rem;
}
}

@media (max-width:499px) {
	.news h2 a {
		font-size: 1.4rem;
	}
.fservices .half:first-child > span {
	padding-inline-end: 1rem;
}

.fservices .top > img {
max-width: 145px;
}

/* .side-banners.lefty a{
width: 75%;
	height: auto;
	border: none;
}
.side-banners.lefty a .wrap {
	width: 90%;
	height: auto;
}
.side-banners.lefty span {
	width: auto;
	height: auto;
}
*/
}

@media (max-width:360px) {
	.fservices .half:first-child > span {
		padding-inline-end: 0;
	}
.fservices .half:first-of-type {
	/* padding: 20px 35px 20px 65px; */
	padding: 20px 35px 20px 35px;
}
.fservices .half:last-child {
	padding: 20px 30px 20px 10px;
}

.fservices .top > img {
	max-width: 108px;
}
}